@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');



body{
    overflow-x: hidden;
}


.add{
    height: 500px;
}

.mar-20{
    margin-top: 20px;
}
.mar-50{
    margin-top:50px;
     margin-bottom:20px;
}
.mar-b-0{
    margin-bottom: 0px;
}


.center{
    text-align: center;
}

.right{
 text-align: right;
    
}
.f-right{
    
    float: right;
}


.padd-0{
    padding: 0px
}


.logo-header {
    width: 85%;
    position: relative;
    z-index: 9;
}


.affix .logo-header {
    width: 35%;
}

.affix .navbar-nav>li{
    margin: 8px 6px;
}


img{
    
    max-width: 100%;
    
}


.info-account{
    
    padding: 0px;
    margin-top: 7px;
    margin-bottom: 0px;
}

.info-account li{
    
    list-style: none;
    display: inline-block;
    margin-right: 12px;
    vertical-align: middle;
    color: #fff;
        font-size: 11px;
    
}

.info-account li span{
     color: #fff;
    text-transform: uppercase;
    font-size: 11px;
}



.top_header ul {
    margin: 0px 0px;
    padding: 0px;
}

.top_header ul li span img{
    width: 20%;
}


.top_header ul li a i{
    
           color: #666;
        font-size: 15px;
    
}

.top_header ul li.yy{
    
    background:#53a92c;
    
}

.top_header ul li.yy a{
    color: #fff;
}

    
header{

    padding: 0px 0px;
    width: 100%;
    z-index: 9;
    top: 0;
    background: transparent;
    position: fixed;

}


.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    background-color:#464646;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    color: #fff;
}


.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    display: block;
    transition: 0.3s;
}





.get h1 {
     
        font-size: 21px;
    margin-bottom: 15px;
    margin-top: 10px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    text-align: left;
    font-family: 'Rajdhani', sans-serif;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.en {
    padding: 3px 11px;
    font-size: 12px;
    color: #ffffff;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    background: #12c5c3;
    margin-top: 15px;
    line-height: 20px;
    border-radius: 15px;
}


.en i{
   padding-left: 2px;
}



.head{
    
 font-size: 30px;
  
    font-weight:500;
    color: #000;
    margin-top: 0px;
        line-height: 45px;
    text-transform: uppercase
}




.heading h1{
       font-size: 45px;
      font-weight: 400;
    color: #000;
   font-family: 'Rajdhani', sans-serif;
    margin-top: 0px;
    line-height: 55px;
    text-transform: uppercase;
    padding-bottom: 20px;
    position: relative;
}

.heading h1 span{
    font-weight: 900;
    color: #2e3192;
}


.heading h4{
     /* margin-top: 5px; */
    font-size: 12px;
    line-height: 9px;
    font-weight: 700;
    color: #151515;
    text-transform: uppercase;
    /* background: #ec1d25; */
    /* padding: 3px 1px 3px 1px; */
    margin: 0xp;
    letter-spacing: 3px;
    display: inline-block;
    font-family: 'Rajdhani', sans-serif;
    
    
}


.heading h1::before, .heading h1::after {
    content: '';
    position: absolute;
    display: block;
    width: 140px;
    height: 1px;
    bottom: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #151515;
}

.heading h1::after {
    width: 1px;
    height: 50px;
    bottom: -49px;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
}






.heading2 h4{
     /* margin-top: 5px; */
    font-size: 12px;
    line-height: 9px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    /* background: #ec1d25; */
    /* padding: 3px 1px 3px 1px; */
    margin: 0xp;
    letter-spacing: 3px;
    display: inline-block;
    font-family: 'Rajdhani', sans-serif;
    
    
}

.heading2 h1{
       font-size: 45px;
      font-weight: 400;
    color: #fff;
   font-family: 'Rajdhani', sans-serif;
    margin-top: 0px;
    line-height: 55px;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.heading2 h1 span{
    font-weight: 900;
   
}





.content{
       margin-top: 100px;
    display: inline-block;
}




.quote{
        text-align: right;
    font-size: 19px;
    font-weight: 600;
}





.top {
   background: #fff;
     background-image: linear-gradient(to right, #f5f5f5 , #fff, #f5f5f5, #fff, #f5f5f5);
    line-height: 33px;
    position: relative;
    padding: 0px 0px 0px 0px;}

.header-top-contact {
    list-style: none;
    margin: 36px 0px;
    padding: 0;
    /* font-family: 'Cairo', sans-serif; */
    font-size: 11px;

    font-weight: 500;
    /* text-transform: uppercase; */
}

.header-top-contact li {
    display: inline-block;
    list-style: none;
    color: #666;
    font-size: 14px;
}
.header-top-contact li i {
    padding-right: 5px;
}

.header-top-contact li+li {
    margin-left: 4px;
}

.right {
    float: right;
}
.top_header ul li {
     position: relative;
    /* float: left; */
    /* margin-right: 30px; */
    font-family: 'Cairo', sans-serif;
    list-style: none;
    /* border-right: 1px solid #c1c0be; */
    padding: 0px 8px;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    /* text-transform: uppercase; */
    color: #666;
}
.top_header ul li a {
    text-transform: capitalize;
    
    font-size: 10px;
    color: #696767;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Quicksand', sans-serif;
}

.wel{
    padding: 50px 0px;
    position: relative;
    
    
}

.productback{
  
    padding: 100px 0px;
    background:url('../images/bg-images.jpg') no-repeat;
    background-size: cover;
    background-attachment:fixed; 
  
}




.proover{
   
    background-color: #d5e8ef;
        padding-bottom: 60px;

}


.prowhitebg{
    margin-top: -90px;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #d4d1d1;
}

.whitebg h4{
        font-family: 'Rajdhani', sans-serif;
    font-size: 23px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.whitebg  a{
    
   color: #2e3192;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    
}
.procat{
    display: flex;
}

.procat div{
    width: 50%;
    background: #e3e1e1;
}

.whitebg{
    padding: 3% 3%;
    text-align: center;
    
}












@keyframes floatingx {
    from {
        transform: translate(0, 0px);
    }
    65% {
        transform: translate(15px, 0);
    }
    to {
        transform: translate(0, -0px);
    }
}


.floating1 {
    animation-name: floatingx;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    
   
}



@keyframes floating {
    from {
        transform: translate(0, 0px);
    }
    65% {
        transform: translate(0, 15px);
    }
    to {
        transform: translate(0, -0px);
    }
}


.floating2 {
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-top: 5px;
}



.serviceback{
    
    background:#101010;
    
    background: url('../img/serviceback.jpg') no-repeat;
    background-size: cover;
    background-attachment: fixed;
    
    
}

.service{
    padding:20% 30%;
}

.service h2{
   color: #fff;
    font-size: 40px;

    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}


.service h2 span{
    
    font-weight: 900;
    
}

.hh{
    
        padding: 70px 50px;
    border-bottom: 1px solid #555353;
     border-right: 1px solid #555353;
    text-align: center;
        background: #101010;
}


.hh h2{
    font-family: 'Rajdhani', sans-serif;
    color: #fff;
    font-size: 70px;
    font-weight: 700;
    
}

.hh h2 span{
    
    color: #2e3192;
    
}


.hh h4{
     font-family: 'Rajdhani', sans-serif;
    color: #fff;
    font-size: 25px;
    font-weight: 500;
    
}

.product{
    
    margin: 50px 0px;
    
}


.clientele{
    padding: 50px 0px;
    position: relative;
}

.red{
    position: absolute;
    right: 0;
    top:0;
        max-width: 300px;
    
}




.pattern{
    position: absolute;
    right: 0;
    top:0;
    
}


.cl{
       margin-bottom: 20px;
    box-shadow: 0px 2px 5px 1px #e1dfdf;
    padding: 10px;
}

.why{
    
    background: url('../img/whyback.jpg') no-repeat;
    background-size: cover;
    padding: 5% 0%;
    
}



.whyanimation{
    background: url('../img/source.gif') no-repeat;
    background-size: cover;
    height: 500px;
    width: 100%;
    
}


.whydetail{
    padding: 0% 23% 0% 5%;
    color: #fff;
}

.whydetail h1{

font-family: 'Josefin Sans', sans-serif;
font-size: 45px;
color: #fff;
font-weight: 400;
font-family: 'Rajdhani', sans-serif;
    margin-bottom: 30px;

}


.whydetail h1 span{
    font-weight: 700;
}



footer{
    background: #101010;
    position: relative;
    
}


.copyrights-text{
       margin-top: 100px;
    color: #fff;
    display: flow-root;
}

.right-align{
    text-align: right;
}


.globe {
   background-image: url(../img/map.png);
    padding: 30px 0px;
    background-size: contain;
    background-repeat: no-repeat;
    background: #f06c70;
    color: #fff;
}



.list{
    padding: 0px;
    margin-top: 30px;
}


 .list li {
    position: relative;
    line-height: 32px;
    padding: 0px 0px 0px 67px;
    border: 1px solid #e3dcdc;
    margin-bottom: 20px;
    list-style: none;
    font-size: 15px;
    width: 48%;
    display: inline-block;
}

.list li:nth-child(even)
{
    
    margin-left: 2%;
    
    
}

.list li h4{
font-family: 'Rajdhani', sans-serif;
    font-weight: 600;
    font-size: 20px;
}

 .list li span {
    display: block;
    color: #1b1a1a;
   
    padding: 8px 0px;
    line-height: 26px;
    border-left: 1px solid #e3dcdc;
    padding-left: 20px;
}


 .list li span i {
   margin-right: 15px;
    font-size: 22px;
    position: absolute;
    left: 27px;
    top: 34%;
    /* line-height: 67px; */
    padding-right: 20px;
    color: #484747;
}




.cc{
    margin-top: 10%;
}

.ff{
    position: absolute;
    bottom: 0;
    left: -260px;
}

.posterback{
    padding: 50px 0px;
}
.poss{
    position: relative;
}
.pospattern{
    position: absolute;
    top:-10%;
    left: -8%;
}
.pos2 {
    margin-top: 23%;
}


.go{
    padding: 0px;
    margin-top: 0px;
}

.go li{
              
  list-style: none;
    /* text-transform: uppercase; */
    
    padding-left: 25px;
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px%;
    
    
}

.go li i{
    
    position: absolute;
    top: 39%;
    left: 0%;
    font-size: 18px;
    color: #ef040b;
    
}

.go li .fa{
    
    position: absolute;
    top: 39%;
    left: 0%;
    font-size: 18px;
    color: #2c04ef;
    
}

.mm {
      color: #ffffff;
    animation: spin 4s linear infinite;
    /* margin-right: 10px; */
    line-height: 3px;
    font-size: 15px !important;
    /* padding: 20px 0px; */
    position: absolute;
    top: 35%;
    left: 0;
}

@keyframes spin { 100% { transform:rotate(360deg); } }






.trustedback{
    
    background-color: #edf2f4;
    padding: 30px 0px;
    
}




.trust{
    padding: 0px;
    margin-top: 60px;
}
.trust li{
           list-style: none;
    display: inline-block;
    width: 24%;
    text-align: center;
    padding: 20px 30px;
    font-size: 50px;
    font-family: 'Rajdhani', sans-serif;
    font-weight: 800;
    color: #7b888e;

}

.trust li:hover{
    
    color: #525b5f;
}


.testimonial-inner p {
   text-align: center;
    font-size: 22px;
    padding: 10px 60px 0 60px;
    /* line-height: 1.6em; */
    position: relative;
    width: 100%;
    margin: auto;
    margin-bottom: 20px;
    font-weight: 600;
    line-height: 35px !important;
}

.testimonial-inner p:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f10d";
    position: absolute;
    font-size: 30px;
    color: #2e3192;
    left: 0;
    top: 0;
}

.testimonial-inner p:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f10e";
    position: absolute;
    font-size: 30px;
    color: #2e3192;
    right: 0;
    top: 0;
}


.extra{
    position: relative;
    
}
.extraside{
    position: absolute;
    top: -20%;
    left: 0%;
    z-index: -1;
    
}







.hamburguer-trigger-menu-icon {
 
    display: inline-block;
    position: relative;
    -webkit-transform: translateX(0) translateY(-50%);
    -ms-transform: translateX(0) translateY(-50%);
    /* transform: translateX(0) translateY(-50%); */
    width: 25px;
    height: 2px;
    top: -7px;
    -webkit-transition: background-color .3s;
    -o-transition: background-color .3s;
    transition: background-color .3s;
    visibility: hidden;
}

 .hamburguer-trigger-menu-icon span {
    background-color: #fff;
}

.hamburguer-trigger-menu-icon .hamburger-line-1 {
    top: -7px;
}
.hamburguer-trigger-menu-icon .hamburger-line-1 {
    width: 33%;
}

.hamburguer-trigger-menu-icon .hamburger-line-2 {
    width: 66%;
}

.hamburguer-trigger-menu-icon .hamburger-line-3 {
    top: 7px;
}


.oo:hover .hamburguer-trigger-menu-icon .hamburger-line-2, .oo:hover .hamburguer-trigger-menu-icon .hamburger-line-1, .hamburguer-trigger-menu-icon .hamburger-line-1:hover, .hamburguer-trigger-menu-icon .hamburger-line-2:hover  {
    
    
    width:100%;
}

.hamburguer-trigger-menu-icon span {
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
   
    right: 0;
    -webkit-transition: top .5s ease-in-out,width .2s,-webkit-transform .5s;
    transition: top .5s ease-in-out,width .2s,-webkit-transform .5s;
    -o-transition: transform .5s,top .5s ease-in-out,width .2s;
    transition: transform .5s,top .5s ease-in-out,width .2s;
    transition: transform .5s,top .5s ease-in-out,width .2s,-webkit-transform .5s;
    visibility: visible;
}
.oo{
       cursor: pointer;
}

 .mobonly{
        display: none;;
    }


.sidenav {
   height: 100%;
    width: 0;
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    background-color: #efecec;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    color: #0b0b0b;
}


.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #000;
    display: block;
    transition: 0.3s;
}



.get h1 {
     
  font-size: 30px;
    margin-bottom: 15px;
    margin-top: 10px;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    text-align: left;
      font-family: 'Rajdhani', sans-serif;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.en {
    padding: 3px 11px;
    font-size: 12px;
    color: #ffffff;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    background: #12c5c3;
    margin-top: 15px;
    line-height: 20px;
    border-radius: 15px;
}


.pp p{
        
    text-align: center;
    font-size: 25px;
    margin: 15px 0px;
    font-family: 'Rajdhani', sans-serif;
    font-weight: 700;
        
    
}